{% embed sectionTemplate %}
    {% block panel_title %}
        {% if stepTitle is defined %} {{ stepTitle }} {% else %}Inscrivez-vous!{% endif %}
    {% endblock %}
    {% block panel_body %}
        {% include 'AppBundle:User/Subscription:_formSubscription.html.twig' %}
            <a href="#" actionUrl="{{ path('personal_data') }}" target="_blank" class="modal-form pull-right" style="font-style: italic;">
                Que faisons nous de vos données personnelles ? <i class="fa fa-info-circle"></i>
        </a>
    {% endblock %}
{% endembed %}
